{
    "dc_identifier": "nl.gm1669.2c.2021.6031362-3",
    "dc_title": "Raadsadviescommissie 2021-05-11 - Regionale Energie Strategie NML 1.0",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Roerdalen op 2021-05-11. Onderdeel: Regionale Energie Strategie NML 1.0.",
    "dc_source": "https://roerdalen.bestuurlijkeinformatie.nl/Agenda/Index/a7d265f3-52b9-4894-a148-9f80525618a9",
    "dc_publisher": "gm1669",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "6",
    "foi_retrievedDate": "2026-02-22",
    "foi_publishedDate": "2021-05-11",
    "dc_date_year": "2021",
    "dc_publisher_name": "Gemeente Roerdalen",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Roerdalen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "332",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm1669.2c.2021.6031362-3",
    "dc_externalIdentifier": "6031371",
    "foi_meetingYear": "2021",
    "foi_meetingDate": "2021-05-11",
    "foi_meetingNumber": "6031362",
    "foi_meetingItemNumber": "3",
    "foi_meetingItemNumberRaw": "5.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1669.2c.2021.6031362-3.doc.1",
            "dc_title": "RES NML 1.0 - Raadsvoorstel",
            "foi_fileName": "01%20Raadsvoorstel%20-%20Regionale%20Energie%20Strategie%20Noord%20en%20Midden-Limburg%20%28RES%20NML%29%201.0.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Roerdalen&id=14d70105-c197-4d71-9819-9bd784a09847"
        },
        {
            "dc_identifier": "nl.gm1669.2c.2021.6031362-3.doc.2",
            "dc_title": "RES NML 1.0 - Concept Raadsbesluit",
            "foi_fileName": "D155508%20Collegevoorstel%20-%20INT%20Besluit%20RES%20NML%201.0_Bijlage%202%20-%20RES%20NML%201.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Roerdalen&id=06e8d45d-e81c-42bb-babd-69fa3a18f558"
        },
        {
            "dc_identifier": "nl.gm1669.2c.2021.6031362-3.doc.3",
            "dc_title": "Bijlage 1 - Concept RES NML  1.0",
            "foi_fileName": "D155508%20Collegevoorstel%20-%20INT%20Besluit%20RES%20NML%201.0_Bijlage%203%20-%20RES%20NML%20%201.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Roerdalen&id=91c59bd1-f33d-44cb-8361-b1f23556394c"
        },
        {
            "dc_identifier": "nl.gm1669.2c.2021.6031362-3.doc.4",
            "dc_title": "Bijlage 2 - RES NML 1.0 Concept Samenvatting",
            "foi_fileName": "D155508%20Collegevoorstel%20-%20INT%20Besluit%20RES%20NML%201.0_Bijlage%204%20-%20RES%20NML%201.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Roerdalen&id=0001186f-84ea-4679-be34-0fc3ca41c759"
        },
        {
            "dc_identifier": "nl.gm1669.2c.2021.6031362-3.doc.5",
            "dc_title": "Bijlage 3 - Consultatiedocument RES NML 1.0",
            "foi_fileName": "D155508%20Collegevoorstel%20-%20INT%20Besluit%20RES%20NML%201.0_Bijlage%205%20-%20Consultatiedocument%20RES%20NML%201.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Roerdalen&id=161917c0-c626-4ca0-a48c-b0ed8b8fa456"
        },
        {
            "dc_identifier": "nl.gm1669.2c.2021.6031362-3.doc.6",
            "dc_title": "Bijlage 4 - Netimpactrapportage RES NML 1.0",
            "foi_fileName": "D155508%20Collegevoorstel%20-%20INT%20Besluit%20RES%20NML%201.0_Bijlage%206%20-%20Netimpactrapportage%20RES%20NML%201.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Roerdalen&id=92363efa-b7b5-49c9-b995-687f336ae51a"
        }
    ]
}